uuid:
  -
    value: 155cc025-7dc3-4dc9-bfb0-3a5ae9333b8c
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-24T07:44:26+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: wine-gerovasileiou-wiinery-thessaloniki.jpg
thumbnail:
  -
    alt: 'Gerovassiliou winery'
    title: null
    width: 1920
    height: 1080
    target_type: file
    target_uuid: 5339f064-2350-415c-b347-7e6793c52c75
created:
  -
    value: '2019-10-24T07:42:39+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T07:44:26+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: ff15f42d-0f9f-42ee-a1c0-3901b58e7b6a
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Gerovassiliou winery'
    title: ''
    width: 1920
    height: 1080
    target_type: file
    target_uuid: 5339f064-2350-415c-b347-7e6793c52c75
field_season:
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
  -
    target_type: taxonomy_term
    target_uuid: f58d8097-7462-46eb-adbb-3a33e0796d34
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.5339f064-2350-415c-b347-7e6793c52c75
      - file.file.5339f064-2350-415c-b347-7e6793c52c75
    taxonomy_term:
      - taxonomy_term.regions_destinations.ff15f42d-0f9f-42ee-a1c0-3901b58e7b6a
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
      - taxonomy_term.seasons.f58d8097-7462-46eb-adbb-3a33e0796d34
